/*
Theme Name: piercearmstrong
Theme URI: http://piercearmstrong.org.au
Description: A child theme for Pierce Armstrong
Template: enfold
Author: Sonar Group
Author URI: http://www.sonargroup.com.au
Version: 1.0.0
*/


/* GRAVITY FORMS STYLES */

.validation_error {
    color: #ff0000 !important;
}

.ginput_preview {
    font-size: 15px;
}

h3.gform_title {
    font-size: 38px !important;
    line-height: 1.58;
}

.gf_repeater_title {
    text-align: left !important;
    font-size: 15px !important;
}

span.gf_repeater_add {
    color: #16497a;
    font-weight: 700;
}

span.gf_repeater_remove {
    color: #16497a;
    font-weight: 700;
    float: right;
}

.gform_wrapper .gf_step span.gf_step_label,
.gform_wrapper .gf_step span.gf_step_number {
    font-family: 'georgia', serif !important;
    font-size: 14px !important;
    color: #16497a;
}

.gform_wrapper .gf_step {
    border: solid 1px #16497a !important;
    padding: 10px;
    height: auto !important;
}

.gform_wrapper .gf_step.gf_step_active {
    background: #16497a;
}

.gform_wrapper .gf_step.gf_step_active span {
    color: #ffffff;
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .gf_step {
        margin: 8px !important;
    }
}

#top .gform_page_footer .button.gform_next_button {
    background: #16497a;
    margin-right: 0px;
}

#top .gform_page_footer .button.gform_previous_button {
    background: #16497a;
}

.gform_save_link {
    color: #16497a !important;
    text-decoration: underline;
    margin-left: 0px !important;
}

.gform_wrapper li.gfield.gfield_error {
    background-color: rgba(255, 255, 255, 1) !important;
    border-top: none !important;
    border-bottom: none !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px !important;
    color: red;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #16497a !important;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    font-size: 15px;
}

.gform_wrapper .form_saved_message,
.form_saved_message_sent {
    background-color: #e3e3e3 !important;
}

.main_color input[type='submit'] {
    padding: 10px !important;
}


/* END GRAVITY FORMS */

.main_color,
.main_color div {
    border: none !important;
}

h1,
h2,
h3,
h4,
h5,
p {
    text-align: center;
    font-weight: normal;
}

h1 {
    font-family: 'cinzelreg', serif;
    font-size: 38px !important;
    line-height: 1.18;
    color: #fff !important;
    border-bottom: 2px #29abe2 solid !important;
    padding-bottom: 20px;
    display: table;
    margin: 0 auto !important;
    text-shadow: 2px 2px 2px #000;
}

.page-id-120 h1 {
    border-bottom: 0px !important;
}

h2 {
    font-family: 'cinzelreg', serif;
    font-size: 38px !important;
    line-height: 1.58;
    letter-spacing: 1.9px;
    border-bottom: 2px solid #ffa200 !important;
    display: table;
    margin: 30px auto 30px auto !important;
}

h3,
.toggler {
    font-family: 'cinzelreg', serif;
    font-size: 24px !important;
    line-height: 1.67;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 2px solid #ffa200 !important;
    display: table;
    margin: 30px auto !important;
    color: #13487a !important;
}

.toggler {
    color: #16497a !important;
}

h4 {
    font-family: 'georgia', serif;
    font-size: 28px !important;
    line-height: 1.14;
    letter-spacing: 1px;
    color: #29abe2 !important;
}

h5 {
    font-family: 'cinzelreg', serif;
    font-size: 18px !important;
    line-height: 1.11;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #29abe2 !important;
}

p,
ul,
li,
label {
    font-size: 16px;
    font-weight: normal !important;
}

.entry-content-wrapper li {
    padding: 0px;
}

.boxed-text {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.line-1 {
    width: 722px;
    margin-top: -8px !important;
}

.line-2 {
    width: 386px;
    margin-bottom: -120px !important;
}

.line-3-big {
    width: 2px;
    margin-bottom: -151px !important;
    margin-top: 50px !important;
}

.line-3-small {
    width: 2px;
}

.line-4-big {
    width: 40px;
}

.line-4-small {
    width: 40px;
    margin-top: -50px !important;
}

.avia-button.avia-size-large {
    border-radius: 0px;
    text-transform: uppercase;
    background: transparent;
    font-size: 24px;
    padding: 8px;
    letter-spacing: 2px;
    min-width: 200px;
}

.yellow .avia-button.avia-size-large {
    border: solid 1px #ffa200 !important;
    color: #ffa200 !important;
}

.yellow .avia-button.avia-size-large:hover {
    background-color: #ffa200;
    color: #fff !important;
}

.blue .avia-button.avia-size-large {
    border: solid 1px #fff !important;
    color: #fff !important;
}

.blue .avia-button.avia-size-large:hover {
    background-color: #fff;
    color: #16497a !important;
}

.avia-button.avia-size-medium {
    border: solid 1px #16497a !important;
    color: #ffffff !important;
    border-radius: 0px;
    background-color: #16497a;
}

.avia-button.avia-size-medium:hover {
    border: solid 1px #16497a !important;
    color: #16497a !important;
    background-color: #ffffff;
}

.main_color input[type='submit'] {
    border-radius: 0px;
    text-transform: uppercase;
    background: transparent;
    border: solid 1px #13487a !important;
    color: #13487a !important;
    font-size: 12px;
    padding: 5px;
    letter-spacing: 2px;
    min-width: 180px;
}

.main_color input[type='submit']:hover {
    background: #13487a;
    color: #fff !important;
}

.meter > span {
    background-color: #ffa200 !important;
}

.input-counter {
    display: none;
}

#footer {
    padding: 10px;
}

#footer .widget {
    margin: 0;
}

.footer-text-left {
    text-align: left;
    font-size: 13px;
    line-height: 15px;
}

.footer-text-right {
    text-align: right;
    font-size: 13px;
    line-height: 15px;
}

.js_active .toggler {
    border: none;
    margin: 20px auto !important;
    display: table;
    padding: 0px;
}

.js_active:hover .toggler:hover {
    background: none;
}

.toggle_icon {
    display: none;
}

.toggle_content {
    background-color: #fff !important;
}

.togglecontainer .single_toggle:first-child .toggler,
.togglecontainer .taglist + .single_toggle .toggler {
    border-radius: 0px;
}

.avia-image-container-inner,
.avia_image,
.av-image-caption-overlay {
    border-radius: none;
}


/* Main Navigation Mods */

div .logo {
    height: 80px;
}

div#header_main_alternate {
    top: 5px;
    z-index: 4;
}

strong.logo {
    top: 10px;
}

ul#avia-menu {
    top: -29px;
}

.av-main-nav > li > a {
    padding: 0px 50px;
}

ul#avia-menu {
    position: relative;
    top: -30px;
    padding: 0 50px;
}

li#menu-item-162 .avia-menu-text,
li#menu-item-162 .avia-menu-fx {
    opacity: 0;
}

.avia-menu-text {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'georgia', serif;
}

#scroll-top-link {
    display: none;
}

.avia-image-container-inner,
.avia_image,
.av-image-caption-overlay {
    border-radius: 0px !important;
}


/*#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    color: #4a4a4a !important;
}*/

#mobile-advanced li > a:hover,
.html_header_mobile_behavior #mobile-advanced span:hover,
.html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #16497a;
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .responsive #top #wrap_all #header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .line-1 {
        display: none !important;
    }
    .nf-desc {
        margin-bottom: 50px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 30px;
    }
    .footer-text-left,
    .footer-text-right {
        text-align: center;
        margin-bottom: 0px;
    }
    li#menu-item-162 {
        display: none;
    }
}

@font-face {
    font-family: 'cinzelreg';
    src: url('fonts/CinzelRegular.eot');
    /* IE9 Compat Modes */
    src: url('fonts/CinzelRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/CinzelRegular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/CinzelRegular.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/CinzelRegular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/CinzelRegular.svg#CinzelRegular') format('svg');
    /* Legacy iOS */
}


/* MODAL / POPUP - NK, SONAR 170206 */

#the_veil {
    display: none;
}

/*#the_veil {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    background-image: url(/wp-content/themes/enfold/images/loading-image.gif);
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1000000;
}

#the_veil p {
    color: #fff;
    font-size: 20px;
    margin-top: 30px;
    text-shadow: 2px 2px 2px black;
}*/